  
  /*
  .card {
    margin: 30px auto;
    width: 300px;
    height: 300px;
    border-radius: 40px;
    background-image: url('https://i.redd.it/b3esnz5ra34y.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-repeat: no-repeat;
  box-shadow: 5px 5px 30px 7px rgba(0,0,0,0.25), -5px -5px 30px 7px rgba(0,0,0,0.22);
    transition: 0.4s;
  }
  */
/*
  .container{
    height: 80%;
    top: 6rem;
    max-width: 1396px;
    align-items: center;
    margin: 0 auto;
    position: relative;
    border: 2px solid lightgray;
    border-radius: 10px;
  }
  */
.card-length{
width: 25rem;
}
span.example input[type=text] {
  padding: 10px;
  float: left;
  width: 95%;
  background: transparent;
  border:1px solid #fff;
  color: rgba(255, 255, 255, 0.9);
}
span.example input[type=text]::placeholder{
  color: rgba(255, 255, 255, 0.8);
}

span.example button {
  float: left;
  width: 10%;
  padding: 10px;
  background: #2196F3;
  color: white;
  font-size: 15px;
  border: 1px solid transparent;
  border-left: none;
  cursor: pointer;
  border-radius: 0 4px 4px 0;
}

span.example button:hover {
  background: #0b7dda;
}

span.example::after {
  content: "";
  clear: both;
  display: table;
}
.list-group-item{
cursor: pointer;
}
.list-group-item:hover{
  background-color: #f1f1f1;
}
.searchbar-container {
  margin-bottom:20px;
  padding: 10px;
  position: sticky;
  top: 0;
  z-index: 999;
}
.searchbar-container img { max-width:45px; }
.searchbar-container .container{
  top:0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.searchbar-container input{
  background-color: #efefef;
  box-sizing: border-box;
  font-size: 14px;
  border-radius: 25px;
  border-color:transparent;
}
.playlist-btn-container {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.modal-content{
  border:0;
  background: #2e353d;
}
.modal-body{
  padding: 1vw !important;
}
.modal-container .card{
  background:transparent;
  border:none;
}
.modal-container .modal-title{
color:#fff;
}
.modal-container .modal-header{
  border-bottom:none;
  padding-bottom:0;
}
.modal-container .modal-header .modal-title{
  font-size:20px;
}
.createNewP{
  margin-top:10px;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}
.modal-container label{
  color: rgba(255,255,255,0.8);
  font-size:14px;
}

.close {
  right: 0;
  position: relative;
  color: #000;
  text-shadow: none;
  opacity: 0.8;
  font-size: 1.8rem;
  display: inline-block;
  text-align: right;
}
.modal-container .close{
  color:#fff;
}
.modal-container .card-body{
  padding:0;
}
.modal-container ul{
  margin-bottom:20px;
}
.modal-dialog {
  box-shadow: 0px 0px 5px #555;
}
.modal-container .modal-header .modal-title p{
  margin-bottom:0;
}
.newPlaylistModal input{
  margin-top:7px;
}
.playlist-container-fluid .card-title{
  font-size: 20px;
  font-weight: 600;
}
.newPlaylistModal.modal label{
  display:block;
}
.newPlaylistModal.modal  .modal-header {
   padding-bottom: 1vw !important; 
  border-bottom:1px solid  rgba(255,255,255,0.1);
}
@media (min-width: 992px)
{
  
.modal-lg, .modal-xl {
    max-width: 400px;
}
}
@media (min-width: 576px)
{
  .newPlaylistModal .modal-dialog {
    max-width: 450px;
}

  
}

